﻿body 
{
    font-family: Arial, 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color:darkblue;
}



.responsiveImageAny
{
    height:auto;
    width:400px;
}

.padding10 
{
    padding:10px;
}


.ResponsiveImage
{
    height:auto;
    width:100%;
}



.button {
    font: bold 14px Arial;
    text-decoration: none;
    background-color: #EEEEEE;
    color: #333333;
    padding: 10px;
    border: 3px solid black;
    border-radius: 24px;
    width: 200px;
    text-align: center;
}

.button100 {
    font: bold 14px Arial;
    text-decoration: none;
    background-color: #EEEEEE;
    color: #333333;
    padding: 10px;
    border: 3px solid black;
    border-radius: 24px;
    width: 80%;
    text-align: center;
}


.dropdownlist {
    min-width: 200px;
    border: 3px solid black;
    border-radius: 7px;
    padding: 10px;
    font-size: 18pt;
}




.textbox {
    font-size: 12pt;
    font-family: 'Segoe UI';
    border: 2px solid black;
    width: 100%;
    padding: 5px;
}



.label {
    padding: 3px;
    font-weight: bolder;
}

.chkmarksize input {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    line-height: 30px;
    vertical-align: middle;
    }


.chkmarksize input {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    line-height: 30px;
    vertical-align: middle;
}

.centerdiv {
    text-align: center;
}

.skip {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}

.divborder {
    border: 3px solid #000000;
    border-radius: 15px;
    width: 50%;
    margin-left: auto;
    margin-right: auto;
    padding: 10px;
}







